App::CLI::Command::Commands(3)

NAME
App::CLI::Command::Commands - Print a list of commands for your app

SYNOPSIS
    package MyApp;
    use base qw(App::CLI App::CLI::Command);

    # Make your app get a list of commands
    use constant alias => (
        commands => '+App::CLI::Command::Commands',
    );

    1;

DESCRIPTION
Print a list of commands registered for your application;